#top_header
{
	width:100%;
	height:57px;
	background-color:#f1f1f1;
	border-top:5px solid #00776a;
	border-bottom:2px solid #bfbfbf;
	z-index:999999999;
	position:fixed;
	top:0;
	
}

.calendar_hover img:hover
{
 opacity:0.8;
 border:1px solid #666;	
}
.top_header
{
	top:57px !important;
	height:90px;	
}
#pro_slider
{
	width:100%;
	height:auto;
	/*background-color:#f9f9f9;	*/
	/*border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;*/
	
	/*-webkit-box-shadow: 0 8px 6px -6px #ccc;
	   -moz-box-shadow: 0 8px 6px -6px #ccc;
	        box-shadow: 0 8px 6px -6px #ccc;*/
}
.bottom_box_shadow
{
	-webkit-box-shadow: 0 8px 6px -6px #ccc;
	   -moz-box-shadow: 0 8px 6px -6px #ccc;
	        box-shadow: 0 8px 6px -6px #ccc;	
}
.shadow1 {
   -moz-box-shadow:    inset 0 0 1px #ccc;
   -webkit-box-shadow: inset 0 0 1px #ccc;
   box-shadow:         inset 0 0 1px #ccc;
}
.reademore
{
	color:#e5ad29 !important;
	text-decoration:none;	
}
.quick_links_link
{
	color:#beaa75 !important;
	text-decoration:none;	
}
.reademore2
{
	text-align:right;
	float:right;
	color:#486221;
	text-decoration:none;
	font-weight:bold;
	padding-right:5%;	
}
.reademore3
{	
	color:#486221;
	text-decoration:none;
	font-weight:bold;	
}
/******************* Popup window *************/
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:999999;
  /*background-color:#000;*/
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
  width:629px; 
  height:509px;
  padding:10px;
  background-color:#ffffff;
}
#boxes img{margin:auto;}
#boxes a{ font-size:12px; color:#10155e; text-decoration:none;}
/******************* Popup window *************/
.st_1
{
	color: #BEAA75;
	font-size:14px;	
	padding: 0px 0px 5px 0px;
}
.st_2
{
	color:#f42424;
	font-size:15px;	
	font-weight:normal;
	text-transform:uppercase;
	padding: 15px 0px 0px 0px !important;
}

.des-news
	{
	color:#999;
	width:88%;
	padding-bottom:10px;
	}
	
.up_comming_news_description
{
	width:100%;
	height:auto;
	float:left;	
	padding:0px 20px 20px 0px;
	background-color:#F9F9F9;	
	font-size:12px;	
}
.up_comming_news_description_date
{
	width:329px;
	height:30px;
	float:left;			
	font-size:12px;	
	line-height:30px;
	color:#2b3d51;
	font-weight:bold;
	border-bottom:1px solid #cdcdcf;
}

.up_comming_news_description_text
{
	width:100%;
	height:auto;
	float:left;			
	font-size:12px;
	text-align:left;
	padding:10px 0 10px 0;
}

.bundle_block_section{
	width:218px;
	height:222px;
  	border:1px solid #edeeef;
	margin-top:25px;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	}
.bundle_block_top
{
	width:218px;
	height:	152px;
	float:left;
	/*border:1px solid #009;*/
}
.bundle_block_top_1
{
	width:108px;
	height:152px;
	float:left;
	background-color:#eeeeee;
	display:table;
}
.bundle_block_top_2
{
	width:108px;
	height:152px;
	float:right;		
}
.bundle_block_top_2_1
{
	width:108px;
	height:76px;
	float:left;	
	background-color:#eeeeee;
	display:table;
}
.bundle_block_top_2_2
{
	width:108px;
	height:74px;
	float:left;	
	margin-top:2px;
	background-color:#eeeeee;
	/*border:1px solid #F00;*/
	display:table;
}

.bundle_block_bottom
{
	width:218px;
	height:	70px;
	float:left;	
}

.bundle_block_section p{
	text-align: center;
	font-size:12px;
	margin-top:25px;
	text-transform:uppercase;
	font-weight:700;
	color:#4e4e4e;
	}
.pagessub-menu{
	margin-top:35px;
	}
.pagessub-menu li{
	list-style:none;
	}

.pagessub-menu li a 
{
color: #666;
font-size:14px;
text-decoration:none;
display:block;
padding:8px;
border-bottom: 1px dotted #CCCCCC;
}
.pagessub-menu li a:hover{
	color:#00776A;
	}




#footer
{
	width:100%;
	height:58px;
	background-color:#46601f !important;
	line-height:40px;	
}
.footer_class
{
	padding-top:8px;
	color:#FFF;
	text-transform:uppercase;
		
}
#quick_links
{
	margin-top:45px;
	display:none;	
}


.quick_link_urlsss a:link {
    color: #FF0000 !important;
}

/* visited link */
.quick_link_urlsss a:visited {
    color: #FF0000 !important;
}

/* mouse over link */
.quick_link_urlsss a:hover {
    color: #FF0000 !important;
}

/* selected link */
.quick_link_urlsss a:active {
    color: #FF0000 !important;
}
.search_box_sp
{
	min-width:300px;
	margin-top:5px;
}


@import url(../font-awesome/3.2.1/css/font-awesome.css);
.search {
  width: 100%;
  position: relative;
}
.search:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-family: 'FontAwesome';
  content: '\f002';
  background: #BEAA75;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  -webkit-font-smoothing: subpixel-antialiased;
  font-smooth: always;
}

.searchTerm {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 3px solid #BEAA75;
  padding: 5px;
  height: 40px;
  border-radius: 5px;
  outline: none;
}

.searchButton {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  opacity: 0;
  cursor: pointer;
}
#main_slider
{	
	margin:0;
	padding:0;
	border-bottom:2px solid #CCC;		
}
#positiv_quick_links
{
	display:block;	
}
#negtive_quick_links
{
	display:none;		
}


/*
Back to top button 
*/

.scrollToTop{
z-index:9999999999;
width: 30px;
height: 30px;
display: block;
padding:10px; 
text-align:center; 
/*background: whiteSmoke;
font-weight: bold;
color: #444;*/
text-decoration: none;
position:fixed;
bottom:75px;
right:40px;
display:none;
margin-bottom: 7px;
background: #BEAA75 url(../images/up-arrow.png) no-repeat center center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
/* background color transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
.scrollToTop:hover{
	text-decoration:none;
	background-color: #415B1E;
}
.activities_block
{
	width:335px; 
	height:60px; 
	float:left; 
	background-color:#BEAA75;
	color:#FFF; 
	line-height:60px; 
	padding-left:30px; 
	text-decoration:none; 
	cursor:pointer; 
	/*font-size:14px; 
	font-weight:bold; Commented & added on 03-08-2015*/	
	font-size:18px; 
	font-weight:400;
}
.activities_block:hover
{
	width:335px; 
	height:60px; 
	float:left; 
	background-color:#BEAA75; 
	color:#333333;
	line-height:60px; 
	padding-left:30px; 
	text-decoration:none; 
	cursor:pointer; 
	/*font-size:14px; 
	font-weight:bold; Commented & added on 03-08-2015*/	
	font-size:18px; 
	font-weight:400;
}

/*responsinator*/



@media (max-width:320px){
	
.search_box_sp{
	display:none;
	}	
.menuzord-brand{
	margin:0px 0px 0px 0px;
	width:15%;
	}
.carousel {
    position: relative;
    margin-top: 18px!important;	
}	
.top_header {
    top: 65px !important;
    height: 90px;
}	
.nav li {
    display: inline-block;
	margin-left:25px;
}	
#top_header{
	height:65px !important;}
	
.scrollToTop{
	bottom: 8px;
	right: 8px;
	}
.des-news {
    width: 61%;	
}
	
			
}

@media (max-width:568px){
	
.search_box_sp{
	display:none;
	}	
.menuzord-brand{
	margin:0px 0px 0px 0px;
	width:15%;
	}
.carousel {
    position: relative;
    margin-top: 18px!important;	
}	
.top_header {
    top: 65px !important;
    height: 90px;
}	
.nav li {
    display: inline-block;
	margin-left:25px;
}	
#top_header{
	height:65px !important;}	
	
.scrollToTop{
	bottom: 8px;
	right: 8px;
	}		
.des-news {
    width: 61%;	
}	
	
	
	}


@media (max-width:667px){

.search_box_sp{
	display:none;
	}	
	
.nav li {
    display: inline-block;
	margin-left:25px;
}	
	
}

 
@media (max-width:736px){
	
.search_box_sp{
	display:none;
	}	
	
.nav li {
    display: inline-block;
	margin-left:25px;
}
.des-news {
    width: 61%;	
}
}


@media (max-width:1024px){
	
.menuzord-menu > li > a{
	padding: 18px 10px !important;
	}
}


















@media (max-width:650px){
	
	
}

@media (max-width: 500px)
{
	#top_header
	{
		width:100%;
		height:100px;
		background-color:#f1f1f1;
		border-top:5px solid #00776a;
		border-bottom:2px solid #bfbfbf;
		z-index:999999999;
		position:fixed;
		top:0;
		
	}
	
	.top_header
	{
		top:138px ;
		height:90px;	
	}
	#main_slider
	{
		margin-top:83px;	
		border-bottom:1px solid #CCC;		
	}
}